启动使用 FRL 许可的 Lightroom Classic 8.2 时出问题

问题(仅限 Windows)

如果使用“功能受限许可”在计算机上安装 Lightroom Classic 8.2,则 Lightroom 无法启动并显示以下错误消息:

注意:

在以前未安装 FRL 包的全新计算机上发生此问题。

解决方法

  1. 启动任何其他以前使用 FRL 包在该最终用户计算机上安装的 Creative Cloud 应用程序。如有必要,请部署包括任何其他 Creative Cloud 应用程序的新 FRL 包。
  2. 启动 Lightroom Classic 8.2。

Lightroom 成功启动。

 Adobe

更快、更轻松地获得帮助

新用户?

Adobe MAX 2024

Adobe MAX
创意大会

10 月 14 日至 16 日迈阿密海滩及线上

Adobe MAX

创意大会

10 月 14 日至 16 日迈阿密海滩及线上

Adobe MAX 2024

Adobe MAX
创意大会

10 月 14 日至 16 日迈阿密海滩及线上

Adobe MAX

创意大会

10 月 14 日至 16 日迈阿密海滩及线上